[
  {
    "id": 1,
    "username": "johndoe",
    "nom": "Doe",
    "prenom": "John",
    "email": "john.doe@example.com",
    "password": "password123",
    "sexe": "male",
    "taille": 1.76,
    "poids": 56.3,
    "birthdate": "2018-12-27",
    "isban": true
  },
  {
    "id": 2,
    "username": "johndoe",
    "nom": "Doe",
    "prenom": "John",
    "email": "john.doe@example.com",
    "password": "password123",
    "sexe": "male",
    "taille": 1.76,
    "poids": 56.3,
    "birthdate": "2021-06-29",
    "isban": true
  },
  {
    "id": 3,
    "username": "johndoe",
    "nom": "Doe",
    "prenom": "John",
    "email": "john.doe@example.com",
    "password": "password123",
    "sexe": "male",
    "taille": 1.76,
    "poids": 56.3,
    "birthdate": "2021-04-09",
    "isban": true
  },
  {
    "id": 4,
    "username": "johndoe",
    "nom": "Doe",
    "prenom": "John",
    "email": "john.doe@example.com",
    "password": "password123",
    "sexe": "male",
    "taille": 1.76,
    "poids": 56.3,
    "birthdate": "2022-11-20",
    "isban": true
  },
  {
    "id": 5,
    "username": "johndoe",
    "nom": "Doe",
    "prenom": "John",
    "email": "john.doe@example.com",
    "password": "password123",
    "sexe": "male",
    "taille": 1.76,
    "poids": 56.3,
    "birthdate": "2021-02-20",
    "isban": true
  },
  {
    "id": 6,
    "username": "johndoe",
    "nom": "Doe",
    "prenom": "John",
    "email": "john.doe@example.com",
    "password": "password123",
    "sexe": "male",
    "taille": 1.76,
    "poids": 56.3,
    "birthdate": "2014-02-17",
    "isban": true
  },
  {
    "id": 7,
    "username": "johndoe",
    "nom": "Doe",
    "prenom": "John",
    "email": "john.doe@example.com",
    "password": "password123",
    "sexe": "male",
    "taille": 1.76,
    "poids": 56.3,
    "birthdate": "2020-07-14",
    "isban": true
  },
  {
    "id": 8,
    "username": "johndoe",
    "nom": "Doe",
    "prenom": "John",
    "email": "john.doe@example.com",
    "password": "password123",
    "sexe": "male",
    "taille": 1.76,
    "poids": 56.3,
    "birthdate": "2018-02-21",
    "isban": false
  },
  {
    "id": 9,
    "username": "johndoe",
    "nom": "Doe",
    "prenom": "John",
    "email": "john.doe@example.com",
    "password": "password123",
    "sexe": "male",
    "taille": 1.76,
    "poids": 56.3,
    "birthdate": "2014-07-31",
    "isban": true
  },
  {
    "id": 10,
    "username": "johndoe",
    "nom": "Doe",
    "prenom": "John",
    "email": "john.doe@example.com",
    "password": "password123",
    "sexe": "male",
    "taille": 1.76,
    "poids": 56.3,
    "birthdate": "2019-10-02",
    "isban": true
  },
  {
    "id": 11,
    "username": "johndoe",
    "nom": "Doe",
    "prenom": "John",
    "email": "john.doe@example.com",
    "password": "password123",
    "sexe": "male",
    "taille": 1.76,
    "poids": 56.3,
    "birthdate": "2015-07-26",
    "isban": false
  },
  {
    "id": 12,
    "username": "johndoe",
    "nom": "Doe",
    "prenom": "John",
    "email": "john.doe@example.com",
    "password": "password123",
    "sexe": "male",
    "taille": 1.76,
    "poids": 56.3,
    "birthdate": "2020-10-23",
    "isban": false
  },
  {
    "id": 13,
    "username": "johndoe",
    "nom": "Doe",
    "prenom": "John",
    "email": "john.doe@example.com",
    "password": "password123",
    "sexe": "male",
    "taille": 1.76,
    "poids": 56.3,
    "birthdate": "2014-11-03",
    "isban": true
  },
  {
    "id": 14,
    "username": "johndoe",
    "nom": "Doe",
    "prenom": "John",
    "email": "john.doe@example.com",
    "password": "password123",
    "sexe": "male",
    "taille": 1.76,
    "poids": 56.3,
    "birthdate": "2014-01-31",
    "isban": false
  },
  {
    "id": 15,
    "username": "johndoe",
    "nom": "Doe",
    "prenom": "John",
    "email": "john.doe@example.com",
    "password": "password123",
    "sexe": "male",
    "taille": 1.76,
    "poids": 56.3,
    "birthdate": "2022-04-12",
    "isban": false
  },
  {
    "id": 16,
    "username": "johndoe",
    "nom": "Doe",
    "prenom": "John",
    "email": "john.doe@example.com",
    "password": "password123",
    "sexe": "male",
    "taille": 1.76,
    "poids": 56.3,
    "birthdate": "2018-07-22",
    "isban": false
  },
  {
    "id": 17,
    "username": "johndoe",
    "nom": "Doe",
    "prenom": "John",
    "email": "john.doe@example.com",
    "password": "password123",
    "sexe": "male",
    "taille": 1.76,
    "poids": 56.3,
    "birthdate": "2017-04-04",
    "isban": true
  },
  {
    "id": 18,
    "username": "johndoe",
    "nom": "Doe",
    "prenom": "John",
    "email": "john.doe@example.com",
    "password": "password123",
    "sexe": "male",
    "taille": 1.76,
    "poids": 56.3,
    "birthdate": "2015-08-15",
    "isban": true
  },
  {
    "id": 19,
    "username": "johndoe",
    "nom": "Doe",
    "prenom": "John",
    "email": "john.doe@example.com",
    "password": "password123",
    "sexe": "male",
    "taille": 1.76,
    "poids": 56.3,
    "birthdate": "2022-04-10",
    "isban": false
  },
  {
    "id": 20,
    "username": "johndoe",
    "nom": "Doe",
    "prenom": "John",
    "email": "john.doe@example.com",
    "password": "password123",
    "sexe": "male",
    "taille": 1.76,
    "poids": 56.3,
    "birthdate": "2020-02-09",
    "isban": false
  },
  {
    "id": 21,
    "username": "johndoe",
    "nom": "Doe",
    "prenom": "John",
    "email": "john.doe@example.com",
    "password": "password123",
    "sexe": "male",
    "taille": 1.76,
    "poids": 56.3,
    "birthdate": "2017-02-18",
    "isban": false
  },
  {
    "id": 22,
    "username": "johndoe",
    "nom": "Doe",
    "prenom": "John",
    "email": "john.doe@example.com",
    "password": "password123",
    "sexe": "male",
    "taille": 1.76,
    "poids": 56.3,
    "birthdate": "2023-06-25",
    "isban": false
  },
  {
    "id": 23,
    "username": "johndoe",
    "nom": "Doe",
    "prenom": "John",
    "email": "john.doe@example.com",
    "password": "password123",
    "sexe": "male",
    "taille": 1.76,
    "poids": 56.3,
    "birthdate": "2017-09-27",
    "isban": true
  },
  {
    "id": 24,
    "username": "johndoe",
    "nom": "Doe",
    "prenom": "John",
    "email": "john.doe@example.com",
    "password": "password123",
    "sexe": "male",
    "taille": 1.76,
    "poids": 56.3,
    "birthdate": "2015-02-01",
    "isban": true
  },
  {
    "id": 25,
    "username": "johndoe",
    "nom": "Doe",
    "prenom": "John",
    "email": "john.doe@example.com",
    "password": "password123",
    "sexe": "male",
    "taille": 1.76,
    "poids": 56.3,
    "birthdate": "2017-05-28",
    "isban": true
  },
  {
    "id": 26,
    "username": "johndoe",
    "nom": "Doe",
    "prenom": "John",
    "email": "john.doe@example.com",
    "password": "password123",
    "sexe": "male",
    "taille": 1.76,
    "poids": 56.3,
    "birthdate": "2022-06-11",
    "isban": true
  },
  {
    "id": 27,
    "username": "johndoe",
    "nom": "Doe",
    "prenom": "John",
    "email": "john.doe@example.com",
    "password": "password123",
    "sexe": "male",
    "taille": 1.76,
    "poids": 56.3,
    "birthdate": "2019-08-08",
    "isban": true
  },
  {
    "id": 28,
    "username": "johndoe",
    "nom": "Doe",
    "prenom": "John",
    "email": "john.doe@example.com",
    "password": "password123",
    "sexe": "male",
    "taille": 1.76,
    "poids": 56.3,
    "birthdate": "2015-01-29",
    "isban": false
  },
  {
    "id": 29,
    "username": "johndoe",
    "nom": "Doe",
    "prenom": "John",
    "email": "john.doe@example.com",
    "password": "password123",
    "sexe": "male",
    "taille": 1.76,
    "poids": 56.3,
    "birthdate": "2020-08-21",
    "isban": false
  }
]